languageCode: fr-fr
defaultContentLanguage: fr

title: Crémeaux

theme:
  - hugo-theme-lowtech

disableKinds:
  - taxonomy
  - term

params:
  debug: false
  description: Site officiel de la commune de Crémeaux qui fait partie de la communauté de communes du Pays d'Urfé (CCPU) dans la Loire (42)
  Keywords: Crémeaux, commune, Pays d'Urfé, CCPU, Loire, Site officiel, 42

permalinks:
  actualites: /actualites/:year/:month/:title/

markup:
  goldmark:
    renderer:
      unsafe: true

disableHugoGeneratorInject: true

enableRobotsTXT: true
